+ Reply to Thread
Page 2 of 7 FirstFirst 1 2 3 4 5 6 ... LastLast
Results 11 to 20 of 68
  1. #11
    andropos's Avatar
    Currently Offline Founder
    Join Date
    Jun 2011
    Posts
    5,798
    Coins
    36.980
    Quote Originally Posted by Charles View Post
    ok, thanks for your reply but how boot the teclast A10 in upgrade mode, do you know how to to this?
    I asked you to check previous RK2918 guides to find out the way, its also mentioned in the guide in first post.

    Browse or search through the forum and you will find your answers.
    Help fight spam -> How to report spam * Blacklisted Sellers
    Buy samples > > Teclast P89 mini - iFive mini3 - Z Watch - HiMedia Q5II - MK802IV - Mele M8 - Cloudnetgo CR11/s

  2. TinyDeal 728
  3. #12
    Currently Offline Beta **
    Join Date
    Jan 2012
    Posts
    20
    Hi guys, I've had my Teclast A10 for a week now. Great to find a forum with people discussing this tab.
    I'm using the V1.00 firmware installed at the factory. I did download the V1.02 firmware from Teclast's site. After extracting the Rar, the 3 folder's contained the RKBatchTool, the single img file and the drivers. There is also a demo that can downloaded which shows the upgrade process. It is in Adobe Flash format. Unfortunately I can't read Chinese.
    I would like a complete English translation before I attempt an upgrade. The tablet works well with 2.3 and I don't want to brick it.

  4. #13
    Currently Offline Beta *
    Join Date
    Jan 2012
    Posts
    17
    Hi all, after many many many try, i succeeded to uprade my teclast A10 V1.0 to V1.2 with the file downloaded: A10-V1.02-BA67-EN.7z but between the two version there is no android upgrade, with the V1.2 android stay at 2.3. And i succeed to do that using Rockchip Batch tool V1.4, many try with RKandroidtool, but nothing works, so with Rockship Batch tool, it was easy: just select with "..." the File image "A10.img" and upgrade, and all is ok.
    But now i try to upgrade with the new firmware file downloaded: A10-android-4.0.3-0FBB.rar, but the problem is that in Image folder, it' s not 1 file named A10.img but 7 file named: boot.img, kernel.img, misc.img, parameter( no "."something), RK29xxLoader(L)_DDR3.bin, system.img.
    Is there any solution to have just 1 file ".img" may be all in one to select from Image folder like A10.img to use it with Rockship Batch tool?
    or other solution because trying to use RKAndroidTool, i replace all loader, boot, kernel, misc...by the file contained in image folder of A10-android-4.0.3-0FBB.rar and it doesn't work, the message is loading firmware failed.
    Any solution to do this upgrade with Rockship Batch Tool???

  5. #14
    Currently Offline Beta **
    Join Date
    Jan 2012
    Posts
    20
    I wouldn't try any firmware that isn't listed on Teclast's site.
    On YouTube there is a video demonstrating ICS but no link for download.
    To upgrade to V1.02 did you hold the menu button down and connect the USB cable to the tablet ?
    Also, is there any improvement's in the new firmware version ?

  6. #15
    Currently Offline Beta *
    Join Date
    Dec 2011
    Posts
    10
    i tried with the 4.0.1 ICS.. but it's quite buggy and battery draining.. anyone tried the 4.0.3 files from the link and succeed?

  7. #16
    Currently Offline Beta *
    Join Date
    Dec 2011
    Posts
    10
    tried the 4.0.3. i must say it is less buggy and stable.
    But i couldnt find the device usb driver after upgraded. Anyone can help and advise accordingly.

  8. #17
    Currently Offline Beta *
    Join Date
    Jan 2012
    Posts
    17
    Hi all, so after many try i success to upgraded with A10-android-4.0.3-0FBB.rar firmware, but many buggy and instable, always error message: proccess.android.acore stop so many apps unusable....what deception!!! so i tried with A10V4.0-D591.rar but it exactly the same problem of proccess.android.acore stopping...
    I saw the problem appear as soon as i need to use my google account like gmail or market or skype account. i tried to install and unistall but nothing changed, i upgrade between the different A10V4.0 , A10-android-4.0.3, and A10-V1.02-BA67-EN.7z. many times... and only the A10-V1.02-BA67-EN.7z are no bug for my tablet, unfortunaly it Android 2.3....
    Is anyone know how to fix the Proccess.android.acore problem?

  9. #18
    Currently Offline Beta *
    Join Date
    Jan 2012
    Posts
    17
    Hi all, so after many search on web, i found the solution, if you have the same problem of process.android.acore, try to do this:
    Go to:

    Settings/Applications/Manage Applications/ then choose the All tab. Scroll down to Contacts open it and clear the data cache. Now do the same again but this time open Contact Storage and also clear the data cache. This issue is related to an Android bug and affects many devices. It's related to apps that use the sync function.

    It works for me!!!!!!!!!

    So now i have A10 V4.0.3 and it's working well, it's stable and no buggs now, what a beautiful upgrade!!!!

    Thanks all for your helping

  10. #19
    Currently Offline Beta *
    Join Date
    Jan 2012
    Location
    Achterhoek, the Netherlands
    Posts
    17
    Great news! Ik received my tablet yesterday, after paying €50,= duty.....

    Now I am also thinking about upgrading to 4.03. Does this also fix that videos and some games are played upside down?

    Many thanks for sharing your information here!
    Last edited by wyrm; 01-28-2012 at 06:49 PM.

  11. #20
    Currently Offline Beta *
    Join Date
    Jan 2012
    Location
    Achterhoek, the Netherlands
    Posts
    17
    Thanks to the Chinese upgrade instructions, I think I have bricked my tablet!
    It doesn't go past the Teclast logo at all. My pc doesn't recognise the tablet anymore, it DOES see that a device is connected, but ICS(?) drivers are needed to go back into the update process....
    Any help would be appreciated!!!

    EDIT: It is alive again! I tried a different usb port and pressed and hold the back button and the tablet was recognised by my pc! Now I am using 4.03 and it works fine!
    Last edited by wyrm; 01-29-2012 at 10:33 AM.

+ Reply to Thread
Page 2 of 7 FirstFirst 1 2 3 4 5 6 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts